Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-SU-2013:0904-1: moderate: krb5
openSUSE Security Update: krb5
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0904-1
Rating: moderate
References: #816413
Cross-References: CVE-2013-1416
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


- fix prep_reprocess_req NULL pointer deref CVE-2013-1416
(bnc#816413)
bug-816413-CVE-2013-1416-prep_reprocess_req-NULL-ptr-deref.d
if


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-401

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

krb5-1.10.2-10.13.1
krb5-client-1.10.2-10.13.1
krb5-client-debuginfo-1.10.2-10.13.1
krb5-debuginfo-1.10.2-10.13.1
krb5-debugsource-1.10.2-10.13.1
krb5-devel-1.10.2-10.13.1
krb5-mini-1.10.2-10.13.1
krb5-mini-debuginfo-1.10.2-10.13.1
krb5-mini-debugsource-1.10.2-10.13.1
krb5-mini-devel-1.10.2-10.13.1
krb5-plugin-kdb-ldap-1.10.2-10.13.1
krb5-plugin-kdb-ldap-debuginfo-1.10.2-10.13.1
krb5-plugin-preauth-pkinit-1.10.2-10.13.1
krb5-plugin-preauth-pkinit-debuginfo-1.10.2-10.13.1
krb5-server-1.10.2-10.13.1
krb5-server-debuginfo-1.10.2-10.13.1

- openSUSE 12.3 (x86_64):

krb5-32bit-1.10.2-10.13.1
krb5-debuginfo-32bit-1.10.2-10.13.1
krb5-devel-32bit-1.10.2-10.13.1

- openSUSE 12.3 (noarch):

krb5-doc-1.10.2-10.13.2


References:

http://support.novell.com/security/cve/CVE-2013-1416.html
https://bugzilla.novell.com/816413


< Previous Next >
This Thread
  • No further messages